=== debian/changelog ===
pgsql-ogr-fdw (1.0.2-2) unstable; urgency=low

  * Add license attribution for Thamer Alharbash in d/copyright (Closes:
    #856650).

 -- Michael Fladischer <fladi@debian.org>  Fri, 17 Mar 2017 10:06:23 +0100

pgsql-ogr-fdw (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #856538).

 -- Michael Fladischer <fladi@debian.org>  Thu, 02 Mar 2017 08:58:57 +0100
