=== debian/rules ===
#!/usr/bin/make -f

# Rebuild debian/control from debian/control.in
include /usr/share/postgresql-common/pgxs_debian_control.mk

%:
	dh $@

override_dh_auto_build:
	+pg_buildext build build-%v

override_dh_auto_install:
	+pg_buildext install build-%v postgresql-%v-ogr-fdw

override_dh_auto_clean:
	+pg_buildext clean build-%v
	rm -rf results
