=== debian/changelog ===
pgsql-ogr-fdw (1.0.5-2) unstable; urgency=medium

  * Add missing postgresql-server-dev-all test dependency.
  * Clean up better after testsuite.

 -- Christoph Berg <myon@debian.org>  Sun, 10 Dec 2017 08:43:26 +0100

pgsql-ogr-fdw (1.0.5-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar by default.

  [ Christoph Berg ]
  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Sat, 09 Dec 2017 20:19:24 +0100

pgsql-ogr-fdw (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Drop gdal-2.2 patch, included by upstream.
  * Replace Priority extra with optional as required by policy 4.0.1.

 -- Michael Fladischer <fladi@debian.org>  Tue, 17 Oct 2017 18:19:28 +0200

pgsql-ogr-fdw (1.0.3-1) unstable; urgency=medium

  * New upstream version with PostgreSQL 10 support.
  * Remove typos.patch.
  * Pull patch from upstream to fix building with gdal-2.2.
  * debian/tests: Run testsuite.
  * Patch Makefile to skip the "import foreign schema" tests on 9.3 and 9.4.
  * Add myself to Uploaders.
  * Bump S-V; no changes.

 -- Christoph Berg <myon@debian.org>  Sun, 08 Oct 2017 15:17:44 +0200
