=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: pgsql-ogr-fdw
 Section: database
-Priority: extra
+Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>
+Uploaders: Michael Fladischer <fladi@debian.org>,
+           Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 10),
                libgdal-dev,
                postgresql-server-dev-all
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pgsql-ogr-fdw.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pgsql-ogr-fdw.git
 Homepage: https://github.com/pramsey/pgsql-ogr-fdw
 
-Package: postgresql-9.6-ogr-fdw
+Package: postgresql-10-ogr-fdw
 Architecture: any
-Depends: postgresql-9.6, ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
 Description: PostgreSQL foreign data wrapper for OGR
  OGR is the vector half of the GDAL spatial data access library. It allows
  access to a large number of GIS data formats using a simple C API for data
