=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 
 override_dh_auto_clean:
 	+pg_buildext clean build-%v
-	rm -rf results
+	$(MAKE) clean
