=== debian/tests/control ===
Depends: @, newpid, postgresql-server-dev-all
Tests: installcheck
Restrictions: allow-stderr
