=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/pgsql-ogr-fdw-$1/ \
https://github.com/pramsey/pgsql-ogr-fdw/releases \
/pramsey/pgsql-ogr-fdw/archive/v([\d\.]+)\.tar\.gz
