## pgsql-ogr-fdw 1.0.6

=== debian/changelog ===
pgsql-ogr-fdw (1.0.6-2) unstable; urgency=medium

  * Ignore test failure on 32-bit; see
    https://github.com/pramsey/pgsql-ogr-fdw/issues/135.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 23 Jul 2018 15:44:32 +0200

pgsql-ogr-fdw (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Update copyright file, add license & copyright for stringbuffer_pg.c.
  * Refresh patches.
  * Fix typo in patch description.
  * Enable all hardening buildflags.
  * Add patch to use LDFLAGS for hardeningflags.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Jul 2018 19:47:19 +0200
