=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 10),
                libgdal-dev,
                postgresql-server-dev-all
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pgsql-ogr-fdw.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pgsql-ogr-fdw.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/pgsql-ogr-fdw
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pgsql-ogr-fdw.git
 Homepage: https://github.com/pramsey/pgsql-ogr-fdw
 
 Package: postgresql-10-ogr-fdw
