## pgsql-ogr-fdw 1.0.7

=== debian/changelog ===
pgsql-ogr-fdw (1.0.7-2.pgdg16.04+2) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 13 Oct 2018 08:33:53 +0200

pgsql-ogr-fdw (1.0.7-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Oct 2018 08:33:53 +0200

pgsql-ogr-fdw (1.0.7-2~exp1) experimental; urgency=medium

  * Team upload.
  * Update packaging for postgresql-11.
  * Restructure control file with cme.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Oct 2018 09:06:15 +0200

pgsql-ogr-fdw (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update watch file to handle common issues.
  * Drop unused lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Sep 2018 07:10:57 +0200
