## pgsql-ogr-fdw 1.0.8

=== debian/changelog ===
pgsql-ogr-fdw (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * Add upstream metadata.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 09:48:49 +0200

pgsql-ogr-fdw (1.0.8-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.
  * Add lintian overrides for file-references-package-build-path.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 May 2019 07:04:51 +0200
