## pgsql-ogr-fdw 1.0.9

=== Makefile ===
--- 
+++ 
@@ -42,9 +42,6 @@
 ogr_fdw_info$(X): ogr_fdw_info.o ogr_fdw_common.o stringbuffer.o
 	$(CC) $(CFLAGS) -o $@ $^ $(LIBS)
 
-stringbuffer_pg.o: stringbuffer.c stringbuffer.h
-	$(CC) $(CFLAGS) -D USE_PG_MEM -c -o $@ $<
-
 clean-exe:
 	rm -f ogr_fdw_info$(X) ogr_fdw_info.o stringbuffer.o
