=== debian/changelog ===
pgsql-ogr-fdw (1.0.9-1build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:15:29 +0100

pgsql-ogr-fdw (1.0.9-1build1) focal; urgency=medium

  * No-change rebuild for gdal soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 14:34:16 +0000

pgsql-ogr-fdw (1.0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Nov 2019 05:53:30 +0100

pgsql-ogr-fdw (1.0.8-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Oct 2019 20:07:01 +0100

pgsql-ogr-fdw (1.0.8-2~exp1) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1, no changes.
  * Add Provides for virtual package without PostgreSQL version.
  * Update packaging for postgresql-12.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Oct 2019 05:57:42 +0100
