=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Build-Depends: debhelper (>= 10),
                libgdal-dev,
                postgresql-server-dev-all
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pgsql-ogr-fdw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pgsql-ogr-fdw.git
 Homepage: https://github.com/pramsey/pgsql-ogr-fdw
 
-Package: postgresql-11-ogr-fdw
+Package: postgresql-12-ogr-fdw
 Architecture: any
-Depends: postgresql-11,
+Depends: postgresql-12,
          ${shlibs:Depends},
          ${misc:Depends}
+Provides: postgresql-ogr-fdw
 Description: PostgreSQL foreign data wrapper for OGR
  OGR is the vector half of the GDAL spatial data access library. It allows
  access to a large number of GIS data formats using a simple C API for data
@@ -41,4 +42,3 @@
     only requesting the columns needed to fulfill a query. This would be a
     minimal efficiency improvement, but can be removed given some development
     time, since the OGR API supports returning a subset of columns.
-
