## pgsql-ogr-fdw 1.0.12

=== debian/changelog ===
pgsql-ogr-fdw (1.0.12-2.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 08 Oct 2020 05:52:52 +0200

pgsql-ogr-fdw (1.0.12-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Oct 2020 05:52:52 +0200

pgsql-ogr-fdw (1.0.12-2~exp1) experimental; urgency=medium

  * Team upload.
  * Update packaging for postgresql-13.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Oct 2020 08:21:14 +0200

pgsql-ogr-fdw (1.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 May 2020 05:54:04 +0200

pgsql-ogr-fdw (1.0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 May 2020 06:02:20 +0200

pgsql-ogr-fdw (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Also support debhelper 10 backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 May 2020 08:38:24 +0200
