=== debian/control ===
--- 
+++ 
@@ -4,13 +4,137 @@
            Christoph Berg <myon@debian.org>
 Section: database
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 10~),
                libgdal-dev,
                postgresql-server-dev-all
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pgsql-ogr-fdw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pgsql-ogr-fdw.git
 Homepage: https://github.com/pramsey/pgsql-ogr-fdw
+
+Package: postgresql-9.5-ogr-fdw
+Architecture: any
+Depends: postgresql-9.5,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Provides: postgresql-ogr-fdw
+Description: PostgreSQL foreign data wrapper for OGR
+ OGR is the vector half of the GDAL spatial data access library. It allows
+ access to a large number of GIS data formats using a simple C API for data
+ reading and writing. Since OGR exposes a simple table structure and PostgreSQL
+ foreign data wrappers allow access to table structures, the fit seems pretty
+ perfect.
+ .
+ This implementation currently has the following limitations:
+  * Only non-spatial query restrictions are pushed down to the OGR driver.
+    PostgreSQL foreign data wrappers support delegating portions of the SQL
+    query to the underlying data source, in this case OGR. This implementation
+    currently pushes down only non-spatial query restrictions, and only for the
+    small subset of comparison operators (>, <, <=, >=, =) supported by OGR.
+  * Spatial restrictions are not pushed down. OGR can handle basic bounding box
+    restrictions and even (for some drivers) more explicit intersection
+    restrictions, but those are not passed to the OGR driver yet.
+  * OGR connections every time Rather than pooling OGR connections, each query
+    makes (and disposes of) two new ones, which seems to be the largest
+    performance drag at the moment for restricted (small) queries.
+  * All columns are retrieved every time. PostgreSQL foreign data wrappers don't
+    require all columns all the time, and some efficiencies can be gained by
+    only requesting the columns needed to fulfill a query. This would be a
+    minimal efficiency improvement, but can be removed given some development
+    time, since the OGR API supports returning a subset of columns.
+
+Package: postgresql-9.6-ogr-fdw
+Architecture: any
+Depends: postgresql-9.6,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Provides: postgresql-ogr-fdw
+Description: PostgreSQL foreign data wrapper for OGR
+ OGR is the vector half of the GDAL spatial data access library. It allows
+ access to a large number of GIS data formats using a simple C API for data
+ reading and writing. Since OGR exposes a simple table structure and PostgreSQL
+ foreign data wrappers allow access to table structures, the fit seems pretty
+ perfect.
+ .
+ This implementation currently has the following limitations:
+  * Only non-spatial query restrictions are pushed down to the OGR driver.
+    PostgreSQL foreign data wrappers support delegating portions of the SQL
+    query to the underlying data source, in this case OGR. This implementation
+    currently pushes down only non-spatial query restrictions, and only for the
+    small subset of comparison operators (>, <, <=, >=, =) supported by OGR.
+  * Spatial restrictions are not pushed down. OGR can handle basic bounding box
+    restrictions and even (for some drivers) more explicit intersection
+    restrictions, but those are not passed to the OGR driver yet.
+  * OGR connections every time Rather than pooling OGR connections, each query
+    makes (and disposes of) two new ones, which seems to be the largest
+    performance drag at the moment for restricted (small) queries.
+  * All columns are retrieved every time. PostgreSQL foreign data wrappers don't
+    require all columns all the time, and some efficiencies can be gained by
+    only requesting the columns needed to fulfill a query. This would be a
+    minimal efficiency improvement, but can be removed given some development
+    time, since the OGR API supports returning a subset of columns.
+
+Package: postgresql-10-ogr-fdw
+Architecture: any
+Depends: postgresql-10,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Provides: postgresql-ogr-fdw
+Description: PostgreSQL foreign data wrapper for OGR
+ OGR is the vector half of the GDAL spatial data access library. It allows
+ access to a large number of GIS data formats using a simple C API for data
+ reading and writing. Since OGR exposes a simple table structure and PostgreSQL
+ foreign data wrappers allow access to table structures, the fit seems pretty
+ perfect.
+ .
+ This implementation currently has the following limitations:
+  * Only non-spatial query restrictions are pushed down to the OGR driver.
+    PostgreSQL foreign data wrappers support delegating portions of the SQL
+    query to the underlying data source, in this case OGR. This implementation
+    currently pushes down only non-spatial query restrictions, and only for the
+    small subset of comparison operators (>, <, <=, >=, =) supported by OGR.
+  * Spatial restrictions are not pushed down. OGR can handle basic bounding box
+    restrictions and even (for some drivers) more explicit intersection
+    restrictions, but those are not passed to the OGR driver yet.
+  * OGR connections every time Rather than pooling OGR connections, each query
+    makes (and disposes of) two new ones, which seems to be the largest
+    performance drag at the moment for restricted (small) queries.
+  * All columns are retrieved every time. PostgreSQL foreign data wrappers don't
+    require all columns all the time, and some efficiencies can be gained by
+    only requesting the columns needed to fulfill a query. This would be a
+    minimal efficiency improvement, but can be removed given some development
+    time, since the OGR API supports returning a subset of columns.
+
+Package: postgresql-11-ogr-fdw
+Architecture: any
+Depends: postgresql-11,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Provides: postgresql-ogr-fdw
+Description: PostgreSQL foreign data wrapper for OGR
+ OGR is the vector half of the GDAL spatial data access library. It allows
+ access to a large number of GIS data formats using a simple C API for data
+ reading and writing. Since OGR exposes a simple table structure and PostgreSQL
+ foreign data wrappers allow access to table structures, the fit seems pretty
+ perfect.
+ .
+ This implementation currently has the following limitations:
+  * Only non-spatial query restrictions are pushed down to the OGR driver.
+    PostgreSQL foreign data wrappers support delegating portions of the SQL
+    query to the underlying data source, in this case OGR. This implementation
+    currently pushes down only non-spatial query restrictions, and only for the
+    small subset of comparison operators (>, <, <=, >=, =) supported by OGR.
+  * Spatial restrictions are not pushed down. OGR can handle basic bounding box
+    restrictions and even (for some drivers) more explicit intersection
+    restrictions, but those are not passed to the OGR driver yet.
+  * OGR connections every time Rather than pooling OGR connections, each query
+    makes (and disposes of) two new ones, which seems to be the largest
+    performance drag at the moment for restricted (small) queries.
+  * All columns are retrieved every time. PostgreSQL foreign data wrappers don't
+    require all columns all the time, and some efficiencies can be gained by
+    only requesting the columns needed to fulfill a query. This would be a
+    minimal efficiency improvement, but can be removed given some development
+    time, since the OGR API supports returning a subset of columns.
 
 Package: postgresql-12-ogr-fdw
 Architecture: any
@@ -42,3 +166,34 @@
     only requesting the columns needed to fulfill a query. This would be a
     minimal efficiency improvement, but can be removed given some development
     time, since the OGR API supports returning a subset of columns.
+
+Package: postgresql-13-ogr-fdw
+Architecture: any
+Depends: postgresql-13,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Provides: postgresql-ogr-fdw
+Description: PostgreSQL foreign data wrapper for OGR
+ OGR is the vector half of the GDAL spatial data access library. It allows
+ access to a large number of GIS data formats using a simple C API for data
+ reading and writing. Since OGR exposes a simple table structure and PostgreSQL
+ foreign data wrappers allow access to table structures, the fit seems pretty
+ perfect.
+ .
+ This implementation currently has the following limitations:
+  * Only non-spatial query restrictions are pushed down to the OGR driver.
+    PostgreSQL foreign data wrappers support delegating portions of the SQL
+    query to the underlying data source, in this case OGR. This implementation
+    currently pushes down only non-spatial query restrictions, and only for the
+    small subset of comparison operators (>, <, <=, >=, =) supported by OGR.
+  * Spatial restrictions are not pushed down. OGR can handle basic bounding box
+    restrictions and even (for some drivers) more explicit intersection
+    restrictions, but those are not passed to the OGR driver yet.
+  * OGR connections every time Rather than pooling OGR connections, each query
+    makes (and disposes of) two new ones, which seems to be the largest
+    performance drag at the moment for restricted (small) queries.
+  * All columns are retrieved every time. PostgreSQL foreign data wrappers don't
+    require all columns all the time, and some efficiencies can be gained by
+    only requesting the columns needed to fulfill a query. This would be a
+    minimal efficiency improvement, but can be removed given some development
+    time, since the OGR API supports returning a subset of columns.
