## pgsql-ogr-fdw 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,18 @@
 # ogr_fdw/Makefile
 
 MODULE_big = ogr_fdw
-OBJS = ogr_fdw.o ogr_fdw_deparse.o ogr_fdw_common.o stringbuffer_pg.o
+
+OBJS = \
+	ogr_fdw.o \
+	ogr_fdw_deparse.o \
+	ogr_fdw_common.o \
+	ogr_fdw_func.o \
+	stringbuffer_pg.o
+
 EXTENSION = ogr_fdw
-DATA = ogr_fdw--1.0.sql
+DATA = \
+	ogr_fdw--1.0--1.1.sql \
+	ogr_fdw--1.1.sql
 
 REGRESS = ogr_fdw
