=== debian/changelog ===
pgsql-ogr-fdw (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Set PG_UPDATECONTROL=yes in rules file.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Feb 2021 06:05:45 +0100
