## pgsql-ogr-fdw 1.1.1

=== debian/changelog ===
pgsql-ogr-fdw (1.1.1-3build1) jammy; urgency=medium

  * No-change rebuild against libgdal30

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 00:31:21 +0000

pgsql-ogr-fdw (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix pgsql test failure.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Oct 2021 20:45:09 +0200

pgsql-ogr-fdw (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Oct 2021 14:23:12 +0200

pgsql-ogr-fdw (1.1.1-2~exp1) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.
  * Update packaging for postgresql-14.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Oct 2021 21:48:34 +0200

pgsql-ogr-fdw (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 16:38:12 +0200

pgsql-ogr-fdw (1.1.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file for GitHub URL changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Jun 2021 06:07:21 +0200
